import BaseLayout from "@/components/Layout/BaseLayout";
import { routing } from "@/i18n/routing";
import { ReactNode } from "react";

type Props = {
	children: ReactNode;
};

export default function RootLayout({ children }: Props) {
	return <BaseLayout locale={routing.defaultLocale}>{children}</BaseLayout>;
}
